<div class="navigation-top ff-didact-gothic" fxLayout="row">
  <div fxLayout="row" fxLayoutAlign="start center" fxFlex="100" class="headline">Historiska Platsannonser</div>
  <div fxLayoutAlign="end center">
    <div class="linkitem" fxFlex="100"><a href="{{historicalAdsUrl}}" target="historical-api">HistoricalAPI</a></div>
    <div class="linkitem"><a href="https://gitlab.com/arbetsformedlingen/job-ads/historical-ads-frontend"
        target="frontendsourcecode">K&auml;llkod</a></div>
    <div class="linkitem">Version:&nbsp;{{frontendVersion}}</div>
  </div>
</div>

<div class="content" fxLayout="row" fxLayoutAlign="center stretch">
  <div fxFlex="100%" fxFlex.gt-xs="80%">
    <div class="content-top">
      <div class="py-4">
        <!-- <app-historical-ads-search class="search-container" #search></app-historical-ads-search> -->
        <router-outlet>
        </router-outlet>
      </div>
    </div>
  </div>
</div>